/*     2178755 : 맞춤형 컨텐츠      */
.empty__2178755__ {padding:20px 10px;background:#fafafa;}
.empty__2178755__ p {margin:0;padding:0;}
.empty__2178755__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__2178755__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__2178755__ dd {margin:0;font-size:13px;}
.empty__2178755__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     2178765 : 한줄 텍스트      */
.text__2178765__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__2178765__ p a {color:#444444}

/*     2178775 : 타이틀      */
.title__2178775__ {}
.title__2178775__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__2178775__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__2178775__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__2178775__ p {font-size:22px}
	.title__2178775__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__2178775__ p {font-size:30px}
	.title__2178775__ p span {padding:0 30px}
}

/*     2210625 : 탭 버튼 이미지      */
.tab_info__2210625__ {display:table;width:100%}
.tab_info__2210625__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2210625__ {max-width:100%}
.img__2210625__ * {box-sizing:border-box}
.img__2210625__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2210625__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2210625__.on > a {position:relative;border-color:#dddddd;background:#3c2211;}
.img__2210625__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}
.img__2210625__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2210625__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2210625__ > a {height:60px;}
	.img__2210625__.on > a:before {height:4px;}
	.img__2210625__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2210615 : 탭 버튼 이미지      */
.tab_info__2210615__ {display:table;width:100%}
.tab_info__2210615__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2210615__ {max-width:100%}
.img__2210615__ * {box-sizing:border-box}
.img__2210615__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2210615__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2210615__.on > a {position:relative;border-color:#dddddd;background:#3c2211;}
.img__2210615__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}
.img__2210615__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2210615__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2210615__ > a {height:60px;}
	.img__2210615__.on > a:before {height:4px;}
	.img__2210615__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2178785 : 탭 버튼 이미지      */
.tab_info__2178785__ {display:table;width:100%}
.tab_info__2178785__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2178785__ {max-width:100%}
.img__2178785__ * {box-sizing:border-box}
.img__2178785__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2178785__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2178785__.on > a {position:relative;border-color:#dddddd;background:#3c2211;}
.img__2178785__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}
.img__2178785__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2178785__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2178785__ > a {height:60px;}
	.img__2178785__.on > a:before {height:4px;}
	.img__2178785__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2178795 : 탭 버튼 이미지      */
.tab_info__2178795__ {display:table;width:100%}
.tab_info__2178795__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2178795__ {max-width:100%}
.img__2178795__ * {box-sizing:border-box}
.img__2178795__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2178795__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2178795__.on > a {position:relative;border-color:#dddddd;background:#3c2211;}
.img__2178795__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}
.img__2178795__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2178795__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2178795__ > a {height:60px;}
	.img__2178795__.on > a:before {height:4px;}
	.img__2178795__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2178805 : 탭 버튼 이미지      */
.tab_info__2178805__ {display:table;width:100%}
.tab_info__2178805__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2178805__ {max-width:100%}
.img__2178805__ * {box-sizing:border-box}
.img__2178805__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2178805__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2178805__.on > a {position:relative;border-color:#dddddd;background:#3c2211;}
.img__2178805__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}
.img__2178805__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2178805__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2178805__ > a {height:60px;}
	.img__2178805__.on > a:before {height:4px;}
	.img__2178805__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2178815 : 탭 버튼 이미지      */
.tab_info__2178815__ {display:table;width:100%}
.tab_info__2178815__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2178815__ {max-width:100%}
.img__2178815__ * {box-sizing:border-box}
.img__2178815__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2178815__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2178815__.on > a {position:relative;border-color:#dddddd;background:#3c2211;}
.img__2178815__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}
.img__2178815__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2178815__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2178815__ > a {height:60px;}
	.img__2178815__.on > a:before {height:4px;}
	.img__2178815__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2210635 : 탭 컨텐츠 블록 설정      */
.block_option__2210635__ {display:table;width:100%}
.block_option__2210635__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2210675 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__2210675__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_basic__2210675__ a {display:block;border:none}
.pm-banner_slide_basic__2210675__ a img {border:none}
.pm-banner_slide_basic__2210675__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__2210675__ .item {position:relative}
.pm-banner_slide_basic__2210675__ .item img {vertical-align:top}

.pm-banner_slide_basic__2210675__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__2210675__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__2210675__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__2210675__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__2210675__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__2210675__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__2210675__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__2210675__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__2210675__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__2210675__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__2210675__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__2210675__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__2210675__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__2210675__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__2210675__.empty__2210675__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__2210675__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__2210675__.build_edit_mode .item:first-child {display:block}

/*     2210645 : 탭 컨텐츠 블록 설정      */
.block_option__2210645__ {display:table;width:100%}
.block_option__2210645__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2210685 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__2210685__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_basic__2210685__ a {display:block;border:none}
.pm-banner_slide_basic__2210685__ a img {border:none}
.pm-banner_slide_basic__2210685__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__2210685__ .item {position:relative}
.pm-banner_slide_basic__2210685__ .item img {vertical-align:top}

.pm-banner_slide_basic__2210685__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__2210685__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__2210685__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__2210685__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__2210685__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__2210685__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__2210685__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__2210685__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__2210685__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__2210685__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__2210685__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__2210685__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__2210685__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__2210685__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__2210685__.empty__2210685__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__2210685__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__2210685__.build_edit_mode .item:first-child {display:block}

/*     2178825 : 탭 컨텐츠 블록 설정      */
.block_option__2178825__ {display:table;width:100%}
.block_option__2178825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2178935 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__2178935__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_basic__2178935__ a {display:block;border:none}
.pm-banner_slide_basic__2178935__ a img {border:none}
.pm-banner_slide_basic__2178935__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__2178935__ .item {position:relative}
.pm-banner_slide_basic__2178935__ .item img {vertical-align:top}

.pm-banner_slide_basic__2178935__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__2178935__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__2178935__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__2178935__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__2178935__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__2178935__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__2178935__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__2178935__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__2178935__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__2178935__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__2178935__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__2178935__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__2178935__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__2178935__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__2178935__.empty__2178935__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__2178935__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__2178935__.build_edit_mode .item:first-child {display:block}

/*     2178855 : 탭 컨텐츠 블록 설정      */
.block_option__2178855__ {display:table;width:100%}
.block_option__2178855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     2178865 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__2178865__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_basic__2178865__ a {display:block;border:none}
.pm-banner_slide_basic__2178865__ a img {border:none}
.pm-banner_slide_basic__2178865__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__2178865__ .item {position:relative}
.pm-banner_slide_basic__2178865__ .item img {vertical-align:top}

.pm-banner_slide_basic__2178865__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__2178865__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__2178865__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__2178865__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__2178865__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__2178865__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__2178865__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__2178865__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__2178865__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__2178865__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__2178865__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__2178865__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__2178865__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__2178865__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__2178865__.empty__2178865__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__2178865__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__2178865__.build_edit_mode .item:first-child {display:block}

/*     2178875 : BLANK 컨텐츠      */
.blank__2178875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__2178875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2178875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2178875__ {height:20px}
}

/*     2178885 : 탭 컨텐츠 블록 설정      */
.block_option__2178885__ {display:table;width:100%}
.block_option__2178885__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     2178895 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__2178895__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_basic__2178895__ a {display:block;border:none}
.pm-banner_slide_basic__2178895__ a img {border:none}
.pm-banner_slide_basic__2178895__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__2178895__ .item {position:relative}
.pm-banner_slide_basic__2178895__ .item img {vertical-align:top}

.pm-banner_slide_basic__2178895__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__2178895__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__2178895__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__2178895__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__2178895__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__2178895__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__2178895__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__2178895__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__2178895__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__2178895__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__2178895__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__2178895__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__2178895__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__2178895__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__2178895__.empty__2178895__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__2178895__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__2178895__.build_edit_mode .item:first-child {display:block}

/*     2178905 : BLANK 컨텐츠      */
.blank__2178905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__2178905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2178905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2178905__ {height:20px}
}

/*     2178915 : 탭 컨텐츠 블록 설정      */
.block_option__2178915__ {display:table;width:100%}
.block_option__2178915__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     2178925 : 이미지      */
.img__2178925__ {max-width:100%; margin-bottom:45px;}
.img__2178925__ * {box-sizing:border-box}
.img__2178925__ a {display:block;vertical-align:top}
.img__2178925__ img {width:600px;vertical-align:top}

/*     2178945 : 이미지      */
.img__2178945__ {max-width:100%; margin-bottom:45px;}
.img__2178945__ * {box-sizing:border-box}
.img__2178945__ a {display:block;vertical-align:top}
.img__2178945__ img {width:600px;vertical-align:top}

/*     2178955 : 이미지      */
.img__2178955__ {max-width:100%}
.img__2178955__ * {box-sizing:border-box}
.img__2178955__ a {display:block;vertical-align:top}
.img__2178955__ img {width:1200px;vertical-align:top}

